和HM2配套使用的PostgreSQL 8.3 数据库出问题了